﻿*{
	margin: 0 auto;
	box-sizing: border-box;
}
header{
	width: 100%;
	height: 100%;
	margin: 20px 0px 5px 0px;
}
.head{
	width:1200px;
}
.head-list{
	display: flex;
	justify-content: center;
	background: #CF0101;
	position: relative;
	bottom: 0px;
	overflow: hidden;

}
.head-list[data-fixed="fixed"]{
	display: block;
	z-index: 100;
	position: fixed;
	top:0px;
	left:0px;
	right: 0px;
	width:1200px;
	height: 42px;
	margin:0px auto;
	overflow: hidden;
}
.head-list ul{
	display: flex;
	list-style: none;
	height: 42px;
	justify-content: space-around;
	width: 100%;
	padding: 0px;
	overflow: hidden;
}
.head-list li{
	width:15%;
	text-align: center;
	color:#ffffff;
	font-size: 19px;
	line-height: 40px;
}
.head-list li a{
   text-decoration: none;
   color:#ffffff;
}

.head-list li:hover{
    background: #EE2C2C	;
}

.hs-bg{
	background-color: white;
	width: 1200px;	
	margin-bottom: 1px;
	background-image: url("../img/headBg.png");
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: right;
}
.hs-bg img{
	margin-left:0px;
}
.hs-bg>div{
    display:flex;
    align-items: center;
	justify-content: space-between;
    min-width:1083px;
	margin-bottom: 0px;
    box-shadow:0 2px 6px rgba(0, 0, 0, 0.4);
}
.hs-search-input{
    width: 120px;
    height: 27px;
    color: rgba(136, 136, 136, 1);
    font-family: Roboto;
    border: 1px solid rgba(187, 187, 187, 1);
    margin-right: 1px;
	padding-left:10px;
	border-radius: 4px;
}
.hs-search-submit{
    width: 64px;
    height: 27px;
    border-radius: 4px;
    font-family: Microsoft Yahei;
    border: 1px solid rgba(187, 187, 187, 1);
    background-color: white;
}